Multiscatter for Vray 2.0 ?

Post Reply
stevesideas
Posts: 35
Joined: Fri Sep 25, 2009 2:30 am
Location: UK
Contact:

Multiscatter for Vray 2.0 ?

Post by stevesideas » Tue Nov 09, 2010 7:02 pm

When will this be available as I already have the beta for Vray 2.0 Max 2010 ?

BBB3
Posts: 12
Joined: Sun Dec 13, 2009 2:27 pm

Re: Multiscatter for Vray 2.0 ?

Post by BBB3 » Wed Nov 10, 2010 1:27 am

Yes, I didn't expect Multiscatter to be incompatible with Vray2. That's very frustrating...

oligophant
Posts: 12
Joined: Tue Nov 03, 2009 12:06 am

Re: Multiscatter for Vray 2.0 ?

Post by oligophant » Wed Nov 10, 2010 12:48 pm

...and i was just about to make a new thread about this too, any comments about this issue karba?

Karba
Posts: 184
Joined: Tue Jan 27, 2009 11:55 am

Re: Multiscatter for Vray 2.0 ?

Post by Karba » Wed Nov 10, 2010 1:47 pm

We will have done it after VRay 2.0 release.

cecofuli
Posts: 47
Joined: Tue Jul 21, 2009 1:37 pm

Re: Multiscatter for Vray 2.0 ?

Post by cecofuli » Wed Nov 10, 2010 5:10 pm

Hi Karba,

so, when? This week, next week?
Because we don't switch all our renderfarm to VRay 2.0 if we don't have Multiscatter (and Also VRayScatter) recompiled to VRay 2.0
Can you give us some info?

thanks :)

Francesco

stevesideas
Posts: 35
Joined: Fri Sep 25, 2009 2:30 am
Location: UK
Contact:

Re: Multiscatter for Vray 2.0 ?

Post by stevesideas » Wed Nov 10, 2010 5:12 pm

Vray official release date is December 6th, so it sounds like shortly after that...shame, as I would like to use multiscatter with the beta.

admin
Site Admin
Posts: 448
Joined: Fri Jan 23, 2009 7:44 pm

Re: Multiscatter for Vray 2.0 ?

Post by admin » Thu Nov 11, 2010 12:53 am

Don't be afraid. We will make version for Vray 2.0 very soon.

stevesideas
Posts: 35
Joined: Fri Sep 25, 2009 2:30 am
Location: UK
Contact:

Re: Multiscatter for Vray 2.0 ?

Post by stevesideas » Thu Nov 11, 2010 1:15 am

Nice !

raistlin
Posts: 107
Joined: Thu Nov 05, 2009 12:36 pm
Contact:

Re: Multiscatter for Vray 2.0 ?

Post by raistlin » Fri Nov 12, 2010 2:22 am

I've hear that 2.0 is very similar to 1.5, and 1.5 can open 2.0 without the new plugins without any problems... So i think multiscatter could work quickly with 2.0...
Take a tour on my website ;)
http://www.vincent-grieu.com

Post Reply